/*
 Theme Name:     Scene Child Theme
 Theme URI:      
 Description:    Child theme for Scene
 Author:         Theme Canon
 Author URI:     http://www.themecanon.com
 Template:       scene
 Version:        1.0.0
*/

@import url("../scene/style.css");

/* Theme customization starts here
-------------------------------------------------------------- */.hupso_c > div > div {    margin-left: 0px !important;	margin-bottom: 0px !important;	padding-bottom : 0px !important;}.hupso-share-buttons {     margin-left: 0px !important;	margin-bottom: 0px !important;}

/* Couleur des liens
a, a:visited {
    /* Les liens "au repos" et déjà visités antérieurement */
    color: #0000cc; /* couleur blanche */
}
a:hover, a:focus, a:active {
    /* Les liens au survol, au focus, et actifs : on leur donne la couleur rouge pour l'exemple */
    color: #ff0000;
}